/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"Qqe-oi-lYq.title" = "媒体类型";
"Qqe-oi-lYq.title" = "所有媒体";
"5lE-6r-lYz.title" = "文件";
"Fch-vp-VMH.title" = "黑胶";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "磁带";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "搜索艺人或发行名称";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "搜索艺人、发行名称、条形码\n数据由 Discogs 提供";
/* "No Results Found" */
"S57-FF-AJo.title" = "未找到结果";

"L9E-iQ-zgj.label" = "设置";
"L9E-iQ-zgj.paletteLabel" = "设置";

"YDP-TD-US5.label" = "搜索";
"YDP-TD-US5.paletteLabel" = "搜索";

"aoa-dV-DaH.label" = "浏览";
"aoa-dV-DaH.paletteLabel" = "浏览";

"bLK-nv-Nl0.label" = "刷新";
"bLK-nv-Nl0.paletteLabel" = "刷新";

"evz-fh-2XT.label" = "选项";
"evz-fh-2XT.paletteLabel" = "选项";
